CREATE TABLE IF NOT EXISTS cmsb_users (
    num INT AUTO_INCREMENT PRIMARY KEY,
    username VARCHAR(50) UNIQUE NOT NULL,
    email VARCHAR(100) UNIQUE NOT NULL,
    first_name VARCHAR(50) NOT NULL,
    last_name VARCHAR(50) NOT NULL,
    createdDate DATETIME DEFAULT CURRENT_TIMESTAMP,
    updatedDate DATETIME DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    createdByUserNum INT DEFAULT 0,
    updatedByUserNum INT DEFAULT 0,
    dragSortOrder INT DEFAULT 0
); 